<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2484376d9b38860af48a1035ecbec6c9">
  <dict>
    <!--2022-05-24 10:53:06.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
